Activity log for bug #1210543

Date Who What changed Old value New value Message
2013-08-09 14:14:51 Grzegorz Grzelak (OpenGLOBE.pl) bug added bug
2013-08-09 14:18:42 Guewen Baconnier @ Camptocamp openerp-connector: status New Confirmed
2013-08-09 14:18:45 Guewen Baconnier @ Camptocamp openerp-connector: importance Undecided Medium
2013-09-02 10:35:00 Guewen Baconnier @ Camptocamp summary Binary file in Product prblem Import of products fails when an image is missing (404 HTTP Error)
2013-09-02 10:36:01 Guewen Baconnier @ Camptocamp openerp-connector: status Confirmed Fix Committed
2013-11-06 08:23:22 Guewen Baconnier @ Camptocamp information type Embargoed Public
2013-11-06 10:44:29 Guewen Baconnier @ Camptocamp affects openerp-connector openerp-connector-magento
2013-11-22 13:13:33 Guewen Baconnier @ Camptocamp openerp-connector-magento: status Fix Committed Fix Released